.mmslider {
  display: block;
}
.mmslider-slide + .mmslider-slide {
  /* while loading, if no or badjs */
  display: none;
}

.mmslider-slide {
  max-height: 99vh;
}

.mmslider-image {
  display: block;
}

.mmslider-text {
  text-shadow: 0 0 0.5em rgba(0, 0, 0.2);
}

.owl-nav {
  z-index: 20;
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  width: 100%;
}

.owl-nav .owl-prev,
.owl-nav .owl-next {
  position: absolute;
  top: -40px;
  overflow: hidden;
  cursor: pointer;
  width: 0;
  padding-left: 45px;
  height: 80px;
  opacity: 0;
  transition: 0.1s;
}

.owl-nav .owl-prev {
  left: -50px;
  background: url(../images/slider-prev.svg) no-repeat center left;
}

.owl-nav .owl-next {
  right: -50px;
  background: url(../images/slider-next.svg) no-repeat center right;
}

.mmslider:hover .owl-prev {
  opacity: 1;
  left: 0;
}

.mmslider:hover .owl-next {
  opacity: 1;
  right: 0;
}

.owl-dots {
  z-index: 10;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  text-align: center;
}

.owl-dot {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 5px;
  background: #777;
  border-radius: 100% 100%;
  transition: 0.2s;
}

.owl-dot.active,
.owl-dot:hover {
  background: #fff;
}

@media (max-width: 767px) {
  .owl-nav {
    top: auto;
    bottom: 40px;
  }
}